@charset "UTF-8";
.txtUpdate {
  width: calc(100% - 180px);
  max-width: 1070px;
  min-width: 850px;
  margin: -20px auto 30px auto;
  padding: 0 20px;
  box-sizing: border-box;
  color: #333399;
}
.mainArea .siteWrap .posArea {
  bottom: 9%;
  left: 5%;
}
.mainTtl_area {
  width: 870px;
  max-width: 870px;
  margin-bottom: 50px;
  text-align: left;
}
.pickupBox {
  max-width: 910px;
  min-width: 910px;
  margin: 30px auto 0;
}
.pickupBox .txt a {
  color: #3065d0;
}
.section02 .siteWrap02,
.section03 .siteWrap02 {
  max-width: 910px;
  min-width: 910px;
}
.section02 .colBox .flexBox,
.section03 .colBox .flexBox {
  flex-wrap: wrap;
}
.section02 .colBox .flexBox .txtBox,
.section03 .colBox .flexBox .txtBox {
  width: 100%;
}
.section02 .colBox .imgBox,
.section03 .colBox .imgBox {
  width: 100%;
  margin-top: 50px;
  margin-bottom: 40px;
  text-align: center;
}
.section02 .colBox .imgBox img {
  width: 100%;
  height: auto;
  border: 1px solid #ADADAD;
}
.colBox .flexBox .txtBox .small {
  font-size: 1.4rem;
}

/* ---------------------------------------------------------------- *
タブレット（768px以上　960px以下）
----------------------------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 960px) {
  .txtUpdate {
    width: calc(100% - 180px);
    max-width: initial;
    min-width: initial;
  }
  .mainTtl_area {
    width: 738px;
  }
  .section02 .siteWrap02,
  .section03 .siteWrap02 {
    max-width: auto;
    min-width: auto;
  }
  .pickupBox {
    max-width: initial;
    min-width: initial;
    padding: 0 20px;
  }
}

/* ---------------------------------------------------------------- *
スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .txtUpdate {
    width: 100%;
    min-width: initial;
  }
  .mainTtl_area {
    width: auto;
    margin: 0 15px 50px;
    text-align: left;
  }
  .mainTtl_area h2 {
    padding-left: 40px;
    text-indent: -40px;
    width: auto;
    max-width: auto;
    text-align: left;

  }
  .section02 .siteWrap02,
  .section03 .siteWrap02 {
    max-width: auto;
    min-width: auto;
  }
  .section02 .colBox .flexBox,
  .section03 .colBox .flexBox {
    flex-wrap: wrap;
  }
  .section02 .colBox .flexBox .txtBox,
  .section03 .colBox .flexBox .txtBox {
    width: 100%;
  }
  .section02 .colBox .imgBox,
  .section03 .colBox .imgBox {
    width: auto;
    margin-top: 50px;
    margin-bottom: 40px;
    text-align: center;
  }
  .colBox .imgBox.imgZoom a {
    position: relative;
    display: block;
  }
  .colBox .imgBox.imgZoom a::before {
    content: "";
    position: absolute;
    width: 52px;
    height: 52px;
    left: 15px;
    top: 15px;
    background: url(../../../assets/img/common/icon-zoom.svg) no-repeat center;
    background-size: 52px;
  }
  .pickupBox {
    max-width: initial;
    min-width: initial;
    padding: 0 20px;
  }
}
